## memlockd 0.05

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 memlockd: memlockd.cpp
-	gcc -O2 memlockd.cpp -o memlockd $(WFLAGS) -lstdc++
+	g++ -O2 memlockd.cpp -o memlockd $(WFLAGS)
 
 clean:
 	rm -f memlockd
