## memlockd 1.2

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9), dh-systemd (>= 1.4)
 Standards-Version: 3.7.2
 
 Package: memlockd
