## memlockd 1.2build1

=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) CXXFLAGS=-O2
 	#docbook-to-man debian/memlockd.sgml > memlockd.1
 
 	touch $@
@@ -82,7 +82,9 @@
 #	dh_installpam
 #	dh_installmime
 #	dh_python
+	dh_systemd_enable
 	dh_installinit
+	dh_systemd_start
 #	dh_installcron
 #	dh_installinfo
 	dh_installman memlockd.8
