## memlockd 1.3.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 memlockd: memlockd.cpp
-	g++ -O2 memlockd.cpp -o memlockd $(WFLAGS)
+	$(CXX) $(WFLAGS) $(CXXFLAGS) $(LDFLAGS) memlockd.cpp -o memlockd
 
 clean:
 	rm -f memlockd
