=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>= 13)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.7.2
 
 Package: memlockd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Pre-Depends: ${misc:Pre-Depends}
 Description: daemon to lock files into RAM
  When a system starts paging excessively it may be impossible for the sysadmin 
  to login for the purpose of killing the runaway processes (sometimes the
